Runner images
GET /runner-images/snapshot-vcs-repositories
API reference for GET /runner-images/snapshot-vcs-repositories. Request parameters, authentication and response schemas for the WarpBuild API.
Authorization
JWTKeyAuth Authorization<token>
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/runner-images/snapshot-vcs-repositories"{ "snapshot_vcs_repositories": [ { "branches": [ "string" ], "repository": "string", "vcs_organization_name": "string" } ]}